/* Suffix for Link Style Display Name */
" - Link" = " - Link";

/* Add */
"Add" = "Aggiungi";

/* Add %@ */
"Add %@" = "Aggiungi %@";

/* Add Device */
"Add Device" = "Aggiungi Dispositivo";

/* Add Form */
"Add Form" = "Aggiungi Modulo";

/* Add Gallery */
"Add Gallery" = "Aggiungi galleria";

/* Add Menu Item */
"Add Menu Item" = "Aggiungi elemento menu";

/* Add Page */
"Add Page" = "Aggiungi Pagina";

/* Add Section */
"Add Section" = "Aggiungi Sezione";

/* Add Style */
"Add Style" = "Aggiungi Stile";

/* Add Upload Settings */
"Add Upload Settings" = "Add Upload Settings";

/* Align Center */
"Align Center" = "Allinea al Centro";

/* Align Left */
"Align Left" = "Allinea a Sinistra";

/* Align Right */
"Align Right" = "Allinea a Destra";

/* Allow Zoom */
"Allow Zoom" = "Ingrandimento";

/* Animation Duration */
"Animation Duration" = "Animation Duration";

/* API Key */
"API Key" = "API Key";

/* Apply to style */
"Apply to style" = "Applica a stile";

/* Arrange */
"Arrange" = "Disposizione";

/* Arrow Color */
"Arrow Color" = "Colore freccia";

/* Arrow Distance */
"Arrow Distance" = "Distanza freccia";

/* Arrows Enabled */
"Arrows Enabled" = "Frecce attive";

/* Autoplay */
"Autoplay" = "Riproduzione automatica";

/* Background Color */
"Background Color" = "Colore sfondo";

/* Background Color 2 */
"Background Color 2" = "Colore Sfondo 2";

/* Background Gradient */
"Background Gradient" = "Gradiente Sfondo";

/* Background Gradient Orientation */
"Background Gradient Orientation" = "Orientamento Gradiente Sfondo";

/* Background Pattern */
"Background Pattern" = "Disegno Sfondo";

/* Background Pattern Fixed */
"Background Pattern Fixed" = "Disegno Sfondo Fisso";

/* Background Type */
"Background Type" = "Tipo di sfondo";

/* Border */
"Border" = "Bordo";

/* Border Color */
"Border Color" = "Colore bordo";

/* Box */
"Box" = "Riquadro";

/* Box Background Image */
"Box Background Image" = "Immagine Sfondo Riquadro";

/* Box Background Image Fixed */
"Box Background Image Fixed" = "Immagine Sfondo Riquadro Fissa";

/* Box Background Image Horizontal Alignment */
"Box Background Image Horizontal Alignment" = "Allineamento Orizzontale Immagine Sfondo Riquadro";

/* Box Background Image Name */
"Box Background Image Name" = "Nome Immagine Sfondo Riquadro";

/* Box Background Image Stretch */
"Box Background Image Stretch" = "Estensione Immagine Sfondo Riquadro";

/* Box Background Image Stretch Mode */
"Box Background Image Stretch Mode" = "Modalità Estensione Immagine Sfondo Riquadro";

/* Box Background Image Vertical Alignment */
"Box Background Image Vertical Alignment" = "Allineamento Verticale Immagine Sfondo Riquadro";

/* Box Border */
"Box Border" = "Bordo Riquadro";

/* Box Border Line */
"Box Border Line" = "Linea Bordo Riquadro";

/* Default form variable name for button */
"button" = "bottone";

/* Default Button label */
"Button" = "Bottone";

/* Button Form */
"Button Form" = "Modulo del bottone";

/* Button Size */
"Button Size" = "Dimensione bottone";

/* Button Style */
"Button Style" = "Stile bottone";

/* Button Variable */
"Button Variable" = "Variabile bottone";

/* Cancel */
"Cancel" = "Annulla";

/* Change Color */
"Change Color" = "Cambia Colore";

/* Change Menu Style */
"Change Menu Style" = "Cambia stile menu";

/* Change Page Description */
"Change Page Description" = "Cambio Descrizione Pagina";

/* Change Page Filename */
"Change Page Filename" = "Cambio Nome File Pagina";

/* Change Page Keywords */
"Change Page Keywords" = "Cambia parole chiave pagina";

/* Change Page Title */
"Change Page Title" = "Cambio Titolo Pagina";

/* Change Section Name */
"Change Section Name" = "Cambio Nome Sezione";

/* Change Upload Settings */
"Change Upload Settings" = "Change Upload Settings";

/* Check out Sparkle, it's a great visual web design app for the Mac */
"Check out Sparkle, it's a great visual web design app for the Mac" = "Prova Sparkle, è una fantastica applicazione per il design visuale di siti web";

/* Column Gutter */
"Column Gutter" = "Margine Colonna";

/* Column Left */
"Column Left" = "Colonna a Sinistra";

/* Column Right */
"Column Right" = "Colonna a Destra";

/* Content Text */
"Content Text" = "Area Testo";

/* Copy */
"Copy" = "Copia";

/* Couldn't create email attachment. */
"Couldn't create email attachment." = "Non è stato possibile creare l'allegato di email.";

/* Customize Element Properties */
"Customize Element Properties" = "Personalizza Proprietà Elementi";

/* Customize Menu */
"Customize Menu" = "Customize Menu";

/* Cut */
"Cut" = "Taglia";

/* Button label for failure to create email attachment */
"Darn" = "Mannaggia";

/* Map color scheme */
"Default color scheme" = "Colori predefiniti";

/* Delete elements on other pages? */
"Delete elements on other pages?" = "Cancellare elementi nelle altre pagine?";

/* Delete Menu Item */
"Delete Menu Item" = "Elimina elemento di menu";

/* Delete on all pages */
"Delete on all pages" = "Cancella in tutte le pagine";

/* Delete Page */
"Delete Page" = "Cancella Pagina";

/* Delete Section */
"Delete Section" = "Cancella Sezione";

/* Done */
"Done" = "Fatto";

/* Dots Color */
"Dots Color" = "Colore puntini";

/* Dots Distance */
"Dots Distance" = "Distanza puntini";

/* Dots Enabled */
"Dots Enabled" = "Puntini abilitati";

/* Duplicate */
"Duplicate" = "Duplica";

/* Duplicate Element */
"Duplicate Element" = "Duplica elemento";

/* Duplicate Elements */
"Duplicate Elements" = "Duplica elementi";

/* Duplicate Page */
"Duplicate Page" = "Duplica pagina";

/* Edit */
"Edit" = "Modifica";

/* Edit Menu Item Label */
"Edit Menu Item Label" = "Modifica etichetta elemento menu";

/* Element Bottom */
"Element Bottom" = "Estremo Inferiore Elemento";

/* Element Center */
"Element Center" = "Estremo Centrale Elemento";

/* Element Display */
"Element Display" = "Mostra Elemento";

/* Element Left */
"Element Left" = "Estremo Sinistro Elemento";

/* Element Lock */
"Element Lock" = "Blocca Elemento";

/* Element Right */
"Element Right" = "Estremo Destro Elemento";

/* Element Top */
"Element Top" = "Estremo Superiore Elemento";

/* Embed */
"Embed" = "Incorpora";

/* Enable Background Pattern */
"Enable Background Pattern" = "Attiva Disegno Sfondo";

/* Enable Link */
"Enable Link" = "Attiva Link";

/* Enable Opacity */
"Enable Opacity" = "Attiva Opacità";

/* Find Google's privacy policy here. */
"Find Google's privacy policy here." = "La privacy policy di Google è qui.";

/* Footer Element */
"Footer Element" = "Elemento Piè di Pagina";

/* Form %ld */
"Form %ld" = "Modulo %ld";

/* Form Action URL */
"Form Action URL" = "URL di azione del modulo";

/* Form Button */
"Form Button" = "Bottone modulo";

/* Form Description */
"Form Description" = "Descrizione modulo";

/* Form Method */
"Form Method" = "Metodo modulo";

/* Form Open In New Window */
"Form Open In New Window" = "Apertura modulo in una nuova finestra";

/* Form Text Input */
"Form Text Input" = "Campo testo per modulo";

/* Google Analytics */
"Google Analytics" = "Google Analytics";

/* Google Analytics is a web analysis service provided by Google. Google utilizes the data collected to track and examine the use of %@, to prepare reports on its activities and share them with other Google services.\nGoogle may use the data collected to contextualize and personalize the ads of its own advertising network.\nPersonal data collected: Cookie and Usage Data. Place of processing: USA. */
"Google Analytics is a web analysis service provided by Google. Google utilizes the data collected to track and examine the use of %@, to prepare reports on its activities and share them with other Google services.\nGoogle may use the data collected to contextualize and personalize the ads of its own advertising network.\nPersonal data collected: Cookie and Usage Data. Place of processing: USA." = "Google Analytics è un servizio di analisi web fornito da Google. Google usa i dati raccolti per tracciare ed esaminare l'uso di %@, per produrre rendiconti sulle sue attività e condividerle con altri servizi Google.\nGoogle potrebbe usare i dati raccolti per contestualizzare e personalizzare la pubblicità del proprio network pubblicitario.\nDati personali raccolti: cookie e dati di utilizzo. Luogo di elaborazione: Stati Uniti d'America.";

/* Group */
"Group" = "Gruppo";

/* Group Elements */
"Group Elements" = "Raggruppa Elementi";

/* Group Sticks to Top */
"Group Sticks to Top" = "Blocca gruppo in testa";

/* Hidden Element */
"Hidden Element" = "Elemento nascosto";

/* Hide Menu Item */
"Hide Menu Item" = "Nascondi elemento di menu";

/* http://www.google.com/intl/en/policies/privacy/ */
"http://www.google.com/intl/en/policies/privacy/" = "http://www.google.com/intl/it/policies/privacy/";

/* Warning for non-square image */
"Icons have been center-cropped since you selected a non-square image." = "L'immagine selezionata non è quadrata: le icone sfrutteranno solo la parte quadrata centrale dell'immagine.";

/* Image */
"Image" = "Immagine";

/* Image Blur */
"Image Blur" = "Sfocatura Immagine";

/* Image Blur Radius */
"Image Blur Radius" = "Raggio Sfocatura Immagine";

/* Image Corner Radius */
"Image Corner Radius" = "Raggio arrotondamento angoli immagine";

/* Image Corner Rounding */
"Image Corner Rounding" = "Arrotondamento angoli immagine";

/* Image Data */
"Image Data" = "Dati immagine";

/* Image Description */
"Image Description" = "Descrizione Immagine";

/* Image Gallery */
"Image Gallery" = "Galleria immagini";

/* Image Horizontal Alignment */
"Image Horizontal Alignment" = "Allineamento Orizzontale Immagine";

/* Image Name */
"Image Name" = "Nome Immagine";

/* Image Opacity */
"Image Opacity" = "Opacità Immagine";

/* Image Placement */
"Image Placement" = "Posizionameno immagine";

/* Image resolution is optimal for <resolution>x. */
"Image resolution is optimal for %dx." = "La risoluzione è ottimale per %dx.";

/* Image resolution is optimal for 3x, element can be made larger if desired. */
"Image resolution is optimal for 3x, element can be made larger if desired." = "Risoluzione immagine ottimale per 3x, l'elemento può essere ingrandito.";

/* Image resolution sufficient for <first>x, larger image or smaller element required for <second>x. */
"Image resolution sufficient for %dx, larger image or smaller element required for %dx." = "Risoluzione immagine sufficiente per %1$dx, fornire immagine più grande o ridurre elemento per %2$dx.";

/* Image Rounded Bottom Left */
"Image Rounded Bottom Left" = "Immagine arrotondata in basso a sinistra";

/* Image Rounded Bottom Right */
"Image Rounded Bottom Right" = "Immagine arrotondata in basso a destra";

/* Image Rounded Top Left */
"Image Rounded Top Left" = "Immagine arrotondata in alto a sinistra";

/* Image Rounded Top Right */
"Image Rounded Top Right" = "Immagine arrotondata in alto a destra";

/* Image Sequence Wrap Around */
"Image Sequence Wrap Around" = "Sequenza immagini continua";

/* Image Shadow */
"Image Shadow" = "Ombra Immagine";

/* Image Shadow Blur */
"Image Shadow Blur" = "Sfocatura Ombra Immagine";

/* Image Shadow Color */
"Image Shadow Color" = "Colore Ombra Immagine";

/* Image Shadow Offset */
"Image Shadow Offset" = "Distanza Ombra Immagine";

/* Image Storage */
"Image Storage" = "Memorizzazione Immagine";

/* Image Stretch */
"Image Stretch" = "Estensione Immagine";

/* Image Stretch Mode */
"Image Stretch Mode" = "Modalità Estensione Immagine";

/* Image Transition */
"Image Transition" = "Transizione immagine";

/* Image Transition Speed */
"Image Transition Speed" = "Velocità transizione immagine";

/* Image Vertical Alignment */
"Image Vertical Alignment" = "Allineamento Verticale Immagine";

/* Image will be pixelated, reduce element size or load a larger image. */
"Image will be pixelated, reduce element size or load a larger image." = "L'immagine verrà sgranata, ridurre la dimensione dell'elemento o fornire una immagine più grande.";

/* Images */
"Images" = "Immagini";

/* Import Image */
"Import Image" = "Importa immagine";

/* Import Images */
"Import Images" = "Importa immagini";

/* Interaction Type */
"Interaction Type" = "Tipo di interazione";

/* Item Default Title
   Item inspector label */
"Item" = "Elemento";

/* Item Height */
"Item Height" = "Altezza elemento";

/* Item Spacing */
"Item Spacing" = "Spaziatura elemento";

/* Item Width */
"Item Width" = "Larghezza elemento";

/* Left Page Margin */
"Left Page Margin" = "Margine sinistro della Pagina";

/* Line */
"Line" = "Linea";

/* Link */
"Link" = "Link";

/* Link to Email: <email> */
"Link to Email: %@" = "Link a Email: %@";

/* Link to page: <page name> */
"Link to page: %@" = "Link a pagina: %@";

/* Link to URL: <url> */
"Link to URL: %@" = "Link a URL: %@";

/* Load When Visible */
"Load When Visible" = "Carica quando visibile";

/* Lock */
"Lock" = "Blocca";

/* Lock Elements */
"Lock Elements" = "Blocca Elementi";

/* Lose custom fonts */
"Lose custom fonts" = "Perdi font personalizzati";

/* Made With Sparkle */
"Made With Sparkle" = "Realizzato con Sparkle";

/* Main */
"Main" = "Principali";

/* Map */
"Map" = "Mappa";

/* Map Color Scheme */
"Map Color Scheme" = "Colori mappa";

/* Map Labels */
"Map Labels" = "Etichette mappa";

/* Map Location */
"Map Location" = "Posizione mappa";

/* Map Marker Body */
"Map Marker Body" = "Corpo marcatore mappa";

/* Map Marker Title */
"Map Marker Title" = "Titolo marcatore mappa";

/* Map Terrain */
"Map Terrain" = "Rilievo mappa";

/* Map Type */
"Map Type" = "Tipo mappa";

/* Map Zoom Level */
"Map Zoom Level" = "Livello zoom mappa";

/* Menu
   Menu Default Style */
"Menu" = "Menu";

/* Menu Synchronization */
"Menu Synchronization" = "Sincronizzazione menu";

/* Missing fonts will be replaced with a default font, the project appearence will be different from the original. */
"Missing fonts will be replaced with a default font, the project appearence will be different from the original." = "I font persi verranno sostituiti con font di default, l'aspetto del progetto sarà diverso dall'originale.";

/* Mouse Clicked */
"Mouse Clicked" = "Click del mouse";

/* Mouse Hover */
"Mouse Hover" = "Passaggio del mouse";

/* Move Element */
"Move Element" = "Muovi Elemento";

/* Move Elements */
"Move Elements" = "Muovi Elementi";

/* Move Menu Item */
"Move Menu Item" = "Sposta elemento di menu";

/* Move Menu Items */
"Move Menu Items" = "Sposta elementi di menu";

/* Move Page */
"Move Page" = "Muovi Pagina";

/* Move Page Footer */
"Move Page Footer" = "Muovi Piè di Pagina";

/* Move Section */
"Move Section" = "Muovi Selezione";

/* Multiple fonts */
"Multiple" = "Multipli";

/* Multiple Selection */
"Multiple Selection" = "Selezione Multipla";

/* Neutral */
"Neutral" = "Neutri";

/* New Form… */
"New Form…" = "Nuovo modulo…";

/* New section */
"New section" = "Nuova sezione";

/* No image */
"No image" = "Nessuna immagine";

/* No link text */
"No Link" = "Nessun link";

/* Non configured families */
"Non configured families" = "Famiglie non configurate";

/* Warning for website icon of insufficient dimension */
"Not all of the icons are set, please choose an image with a minimum resolution of %dx%d pixels or set the missing icons individually. Missing icons will not be generated." = "Non tutte le icone sono state impostate, selezionare una immagine di almeno %1$dx%2$d pixels o impostare le icone mancanti manualmente. Le icone mancanti non saranno generate.";

/* OK */
"OK" = "OK";

/* Opacity */
"Opacity" = "Opacità";

/* Page */
"Page" = "Pagina";

/* Progress export page number, first argument is current page, second is total pages */
"Page %d of %d" = "Pagina %1$d di %2$d";

/* Page %ld */
"Page %ld" = "Pagina %ld";

/* Page Alignment */
"Page Alignment" = "Allineamento Pagina";

/* Page Center */
"Page Center" = "Centro Pagina";

/* Pan With Scroll Wheel/Touch */
"Pan With Scroll Wheel/Touch" = "Rotella e tocco per scorrere";

/* Paragraph Style */
"Paragraph Style" = "Stile Paragrafo";

/* Paste */
"Paste" = "Incolla";

/* Paste Elements */
"Paste Elements" = "Incolla Elementi";

/* Paste Image */
"Paste Image" = "Incolla Immagine";

/* Paste Images */
"Paste Images" = "Incolla Immagini";

/* pasted-image.png */
"pasted-image.png" = "immagine-incollata.png";

/* Pick %@ */
"Pick %@" = "Scegli %@";

/* Position and Size */
"Position and Size" = "Posizione e Dimensione";

/* Quit */
"Quit" = "Esci";

/* Remote Image */
"Remote Image" = "Immagine su server";

/* Remote Image URL */
"Remote Image URL" = "Indirizzo immagine su server";

/* Remove */
"Remove" = "Elimina";

/* Remove Device */
"Remove Device" = "Elimina Dispositivo";

/* Remove Element */
"Remove Element" = "Elimina Elemento";

/* Remove Elements */
"Remove Elements" = "Elimina Elementi";

/* Remove Form */
"Remove Form" = "Elimina modulo";

/* Remove Style */
"Remove Style" = "Elimina Stile";

/* Remove the selected family and all its fonts? */
"Remove the selected family and all its fonts?" = "Eliminare la famiglia selezionata e tutti i font che contiene?";

/* Remove the selected font? */
"Remove the selected font?" = "Eliminare il font selezionato?";

/* Remove Upload Settings */
"Remove Upload Settings" = "Remove Upload Settings";

/* Rename Style */
"Rename Style" = "Rinomina Stile";

/* Right Page Margin */
"Right Page Margin" = "Margine Destro Pagina";

/* Rounding */
"Rounding" = "Arrotondamento";

/* Save */
"Save" = "Salva";

/* SECTION %ld */
"SECTION %ld" = "SEZIONE %ld";

/* Select */
"Select" = "Seleziona";

/* Select output folder */
"Select output folder" = "Seleziona cartella di destinazione";

/* Set %@ */
"Set %@" = "Imposta %@";

/* Set Footer */
"Set Footer" = "Imposta Piè di Pagina";

/* Set Image */
"Set Image" = "Imposta Immagine";

/* Set Style Html Tag */
"Set Style Html Tag" = "Imposta Tag HTML per Stile";

/* Set Visibility */
"Set Visibility" = "Imposta Visibilità";

/* Shadow */
"Shadow" = "Ombra";

/* Show Map Marker */
"Show Map Marker" = "Mostra marcatore mappa";

/* Show Marker Label On Click */
"Show Marker Label On Click" = "Mostra etichetta marcatore con click";

/* Show Menu Item */
"Show Menu Item" = "Mostra elemento di menu";

/* Single Images */
"Single Images" = "Immagini singole";

/* Site */
"Site" = "Sito";

/* Slideshow Autostart */
"Slideshow Autostart" = "Avvio automatico presentazione";

/* Slideshow Delay */
"Slideshow Delay" = "Ritardo presentazione";

/* Some images failed to load */
"Some images failed to load" = "Non è stato possibile aprire alcune immagini";

/* Sparkle document with issues */
"Sparkle document with issues" = "Documento Sparkle con problemi";

/* Sparkle Preview on {{computer name}} */
"Sparkle Preview on %@" = "Anteprima Sparkle su %@";

/* Style */
"Style" = "Stile";

/* Submenu inspector label */
"Submenu" = "Sotto menu";

/* SVG Image */
"SVG Image" = "Immagine SVG";

/* SVG Images aren't currently supported for box backgrounds */
"SVG Images aren't currently supported for box backgrounds" = "Le immagini SVG non sono attualmente supportate come sfondi dei riquadri";

/* Synchronize Menu with Website Structure */
"Synchronize Menu with Website Structure" = "Sincronizza menu con struttura sito";

/* Default form variable name for text input */
"text" = "testo";

/* Text Block */
"Text Block" = "Blocco di Testo";

/* Text Color */
"Text Color" = "Colore testo";

/* Text Input Auto Fill */
"Text Input Auto Fill" = "Riempimento automatico campo testo";

/* Text Input Capitalize */
"Text Input Capitalize" = "Maiuscolizzazione campo testo";

/* Text Input Focus Ring */
"Text Input Focus Ring" = "Bordo focus campo testo";

/* Text Input Form */
"Text Input Form" = "Modulo del campo testo";

/* Text Input Hidden */
"Text Input Hidden" = "Campo testo nascosto";

/* Text Input Required */
"Text Input Required" = "Campo testo richiesto";

/* Text Input Single Line */
"Text Input Single Line" = "Campo testo su una riga";

/* Text Input Spelling */
"Text Input Spelling" = "Spelling campo testo";

/* Text Placeholder */
"Text Placeholder" = "Segnaposto testo";

/* Text Variable */
"Text Variable" = "Variabile testo";

/* The image <image name> couldn't be loaded */
"The image %@ couldn't be loaded" = "Non è stato possibile aprire l'immagine %@";

/* The selection contains elements which are visible on other pages, by proceeding all elements on all pages will be deleted. This action can be undone. */
"The selection contains elements which are visible on other pages, by proceeding elements on all pages will be deleted. This action can be undone." = "La selezione contiene elementi visibili in altre pagine, continuando gli elementi saranno cancellati su tutte le pagine. Questa azione può essere annullata.";

/* This document doesn't show up in the browser as intended! */
"This document doesn't show up in the browser as intended!" = "Questo documento non compare nel browser come dovrebbe!";

/* This version of Sparkle has expired. */
"This version of Sparkle has expired." = "Questa versione di Sparkle è scaduta.";

/* Thumbnail Margin */
"Thumbnail Margin" = "Margine miniatura";

/* Thumbnail Selected Color */
"Thumbnail Selected Color" = "Colore selezione miniatura";

/* Thumbnails Distance */
"Thumbnails Distance" = "Distanza miniatura";

/* Thumbnails Enabled */
"Thumbnails Enabled" = "Abilita miniature";

/* Thumbnails Placement */
"Thumbnails Placement" = "Posizione miniature";

/* Thumbnails Visible */
"Thumbnails Visible" = "Miniature visibili";

/* Top Level inspector label */
"Top Level" = "Primo livello";

/* Top level */
"Top level" = "Principale";

/* Top Page Margin */
"Top Page Margin" = "Margine Superiore Pagina";

/* Tweet */
"Tweet" = "Tweet";

/* Twitter Timeline */
"Twitter Timeline" = "Cronologia twitter";

/* Twitter widget code */
"Twitter widget code" = "Codice widget Twitter";

/* Ungroup */
"Ungroup" = "Separa";

/* Ungroup Elements */
"Ungroup Elements" = "Separa Elementi";

/* Unlock */
"Unlock" = "Sblocca";

/* Unlock Elements */
"Unlock Elements" = "Sblocca Elementi";

/* Use API Key */
"Use API Key" = "Usa API Key";

/* Video */
"Video" = "Video";

/* Video Provider */
"Video Provider" = "Fonte Video";

/* Visit Store */
"Visit Store" = "Visita Store";

/* Website Icon */
"Website Icon" = "Icona sito";

/* Wide Background */
"Wide Background" = "Larghezza tutta pagina";

/* Wireframe */
"Wireframe" = "Wireframe";

/* Wireframe Mode */
"Wireframe Mode" = "Modalità Wireframe";

/* Would you like to combine the images in a gallery? */
"Would you like to combine the images in a gallery?" = "Vuoi combinare le immagini in una galleria?";

/* You need to add a button with a form to the page, to submit this input field. */
"You need to add a button with a form to the page, to submit this input field." = "Devi aggiungere un bottone con un modulo alla pagina, per l'invio di questo campo.";

/* Zoom Limit */
"Zoom Limit" = "Limite Zoom";

